// Environment.cpp: Hauptprojektdatei.

#include "stdafx.h"

using namespace System;

int main(array<System::String ^> ^args)
{
	Console::WriteLine("Ihr Benutzername lautet " + Environment::UserName);
	Console::WriteLine("Der Name Ihres Computers lautet " + Environment::MachineName);
	Console::WriteLine("Ihr Systemverzeichnis ist " + Environment::SystemDirectory);
	if(Environment::Is64BitOperatingSystem)
		Console::Write("Sie verwenden ein 64-Bit-System");
	else
		Console::Write("Sie verwenden ein 32-Bit-System");
	int start_vor = Environment::TickCount / 1000 / 60;
	Console::WriteLine(", das vor " + start_vor + " Minuten gestartet wurde");

	Console::ReadLine();
	return 0;
}
